html {
    position: relative;
    min-height: 100%;
}

body {
    font-family: "Open Sans", sans-serif;
    font-size: 0.875rem;
}


h1,
h2,
h3,
h4,
label {
    font-family: "Merriweather", serif;
    color: #001e6b;
}

.APLI_titulo {
    color: #001E6B;
    font-family: Merriweather;
    font-size: 36px;
    font-weight: bold;
    line-height: 44px;
}

.APLI_boton {
    border-color: #01C4B3 !important;
    border-radius: 4px !important;
    color: #FFFFFF !important;
    background-color: rgba(0, 196, 179, 255) !important;
    height: 40px;
    font-size: 14px;
    padding-left: 28px !important;
    padding-right: 28px !important;
    box-shadow: 0 4px 8px 0 rgb(1 196 179 / 20%);
    text-align: center;
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.02));
}

.JERF_subtitulo3 {
    background-color: rgba(0, 30, 107) !important;
    color: white;
    align-content: space-around;
    font-family: "Open Sans", sans-serif;
    padding: 10px;
}

.JER_filaContenido {
    font-family: "Open Sans", sans-serif;
    align-content: space-around;
    padding: 5px;
    font-size: 12px;
    line-height: 18px;
    text-decoration: none;
}

    .JER_filaContenido a {
        color: rgba(0, 30, 107) !important;
        text-decoration: none;
    }

        .JER_filaContenido a :hover {
            color: rgba(0, 30, 107) !important;
            text-decoration: underline;
        }


.JER_filaContenido2 {
    font-family: "Open Sans", sans-serif;
    align-content: space-around;
    font-size: 12px;
    line-height: 18px;
    text-decoration: none;
}

    .JER_filaContenido2 a {
        color: #00C4B3 !important;
        text-decoration: none;
    }

        .JER_filaContenido2 a:hover {
            color: #00C4B3 !important;
            text-decoration: underline;
        }


.JER_filaContenido3 {
    font-family: "Open Sans", sans-serif;
    align-content: space-around;
    padding: 5px;
    font-size: 12px;
    line-height: 18px;
    text-decoration: none;
}

    .JER_filaContenido3 a {
        color: rgba(0, 30, 107) !important;
        text-decoration: none;
    }

        .JER_filaContenido3 a:hover {
            color: rgba(0, 30, 107) !important;
            text-decoration: underline;
        }